routes/web.php
<?php

Auth::routes();

Route::group(['middleware' => 'auth'], function () {

//home
Route::get('/','Site\SiteController@index');


//Advogado
Route::resource('/advogado', 'Advogado\AdvogadoController');


# /cliente
Route::resource('/cliente', 'Cliente\ClienteController');

# /evento
Route::resource('/tipo_eventos', 'Eventos\tipo\EventosController');

#calendario - D
Route::get('/eventos', 'Evento\EventoController@index')->name('eventos.index');
Route::post('/eventos', 'Evento\EventoController@novo')->name('evento.novo');
Route::post('/eventos_update', 'Evento\EventoController@update')->name('evento.update');

# /tipo_procesos
Route::resource('/tipo_processo', 'TipoProcesso\TipoProcessoController');

# /processos
Route::resource('/processo', 'Processo\ProcessoController');


# /vara
Route::resource('/vara', 'Vara\VaraController');

# /area_atuacao
Route::resource('/area_atuacao', 'AreaAtuacao\AreaAtuacaoController');

# /clientes
Route::get('/index',                  ['uses' => 'Cliente\ClienteController@index',   'as' => 'cliente.index']);
Route::get('/fisico',                 ['uses' => 'Cliente\ClienteController@createFisico','as' => 'cliente.fisicoCreate']);
Route::get('/juridico',               ['uses' => 'Cliente\ClienteController@createJuridico','as' => 'cliente.juridicoCreate']);
Route::post('/store-fisico',          ['uses' => 'Cliente\ClienteController@storeFisico',   'as' => 'cliente.fisicoStore']);
Route::post('/store-juridico',        ['uses' => 'Cliente\ClienteController@storeJuridico',   'as' => 'cliente.juridicoStore']);
Route::put('/update-fisico/{id}',     ['uses' => 'Cliente\ClienteController@updateFisico',    'as' => 'cliente.updateFisico']);
Route::put('/update-juridico/{id}',   ['uses' => 'Cliente\ClienteController@updateJuridico',    'as' => 'cliente.updateJuridico']);
Route::get('/edit-fisico/{id}',       ['uses' => 'Cliente\ClienteController@editFisico',    'as' => 'cliente.editFisico']);
Route::get('/edit-juridico/{id}',     ['uses' => 'Cliente\ClienteController@editJuridico',    'as' => 'cliente.editJuridico']);
Route::delete('/destroy-fisico/{id}', ['uses' => 'Cliente\ClienteController@destroyFisico', 'as' => 'cliente.destroyFisico']);
Route::delete('/destroy/{id}',        ['uses' => 'Cliente\ClienteController@destroyJuridico', 'as' => 'cliente.destroyJuridico']);





});







Auth::routes();

// Route::get('/home', 'HomeController@index')->name('home');

resources/views/layouts/app.blade.php
<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="{{ csrf_token() }}">

    <title>{{ config('app.name', 'Laravel') }}</title>

    <!-- Scripts -->
    <script src="{{ asset('js/app.js') }}" defer></script>

    <!-- Fonts -->
    <link rel="dns-prefetch" href="//fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css?family=Nunito" rel="stylesheet" type="text/css">

    <!-- Styles -->
    <link href="{{ asset('css/app.css') }}" rel="stylesheet">
</head>
<body>
    <div id="app">
        <nav class="navbar navbar-expand-md navbar-light navbar-laravel">
            <div class="container">
                <a class="navbar-brand" href="{{ url('/') }}">
                    {{ config('app.name', 'Laravel') }}
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="{{ __('Toggle navigation') }}">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <!-- Left Side Of Navbar -->
                    <ul class="navbar-nav mr-auto">

                    </ul>

                    <!-- Right Side Of Navbar -->
                    <ul class="navbar-nav ml-auto">
                        <!-- Authentication Links -->
                        @guest
                            <li class="nav-item">
                                <a class="nav-link" href="{{ route('login') }}">{{ __('Login') }}</a>
                            </li>
                            @if (Route::has('register'))
                                <li class="nav-item">
                                    <a class="nav-link" href="{{ route('register') }}">{{ __('Register') }}</a>
                                </li>
                            @endif
                        @else
                            <li class="nav-item dropdown">
                                <a id="navbarDropdown" class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" v-pre>
                                    {{ Auth::user()->name }} <span class="caret"></span>
                                </a>

                                <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
                                    <a class="dropdown-item" href="{{ route('logout') }}"
                                       onclick="event.preventDefault();
                                                     document.getElementById('logout-form').submit();">
                                        {{ __('Logout') }}
                                    </a>

                                    <form id="logout-form" action="{{ route('logout') }}" method="POST" style="display: none;">
                                        @csrf
                                    </form>
                                </div>
                            </li>
                        @endguest
                    </ul>
                </div>
            </div>
        </nav>

        <main class="py-4">
            @yield('content')
        </main>
    </div>
</body>
</html>

resources/views/layouts/app1.blade.php
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title> {{ $title }} </title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
     <!-- Bootstrap 3.3.7 -->
  <link rel="stylesheet" href="../../bower_components/bootstrap/dist/css/bootstrap.min.css">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="../../bower_components/font-awesome/css/font-awesome.min.css">
  <!-- Ionicons -->
  <link rel="stylesheet" href="../../bower_components/Ionicons/css/ionicons.min.css">
  <!-- daterange picker -->
  <link rel="stylesheet" href="../../bower_components/bootstrap-daterangepicker/daterangepicker.css">
  <!-- bootstrap datepicker -->
  <link rel="stylesheet" href="../../bower_components/bootstrap-datepicker/dist/css/bootstrap-datepicker.min.css">
  <!-- iCheck for checkboxes and radio inputs -->
  <link rel="stylesheet" href="../../plugins/iCheck/all.css">
  <!-- Bootstrap Color Picker -->
  <link rel="stylesheet" href="../../bower_components/bootstrap-colorpicker/dist/css/bootstrap-colorpicker.min.css">
  <!-- Bootstrap time Picker -->
  <link rel="stylesheet" href="../../plugins/timepicker/bootstrap-timepicker.min.css">
  <!-- Select2 -->
  <link rel="stylesheet" href="../../bower_components/select2/dist/css/select2.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="../../dist/css/AdminLTE.min.css">
  <!-- AdminLTE Skins. Choose a skin from the css/skins
       folder instead of downloading all of them to reduce the load. -->
  <link rel="stylesheet" href="../../dist/css/skins/_all-skins.min.css">

  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->

  <!-- Google Font -->
  <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
          
  </head>
<!-- ADD THE CLASS layout-top-nav TO REMOVE THE SIDEBAR. -->
<body class="hold-transition skin-blue  layout-top-nav">
<div class="wrapper">

  <header class="main-header">
    <nav class="navbar navbar-static-top">
      <div class="container">


      {{----}}
        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse pull-left" id="navbar-collapse">
          <ul class="nav navbar-nav">
            <li>
                <a href="/" class="dropdown-item">Home</a>

            </li>
            <li class="dropdown @if(Route::is('vara.*')) active @endif @if(Route::is('vara.*')) active @endif">
              <a href="#" class="dropdown-toggle" data-toggle="dropdown">Varas/Eventos<span class="caret"></span></a>
              <ul class="dropdown-menu" role="menu">
                {{-- <li><a href="{{ route('advogado.create')  }}" class="dropdown-item">Cadastar Advogado </a></li> --}}
                <li class="divider"></li>  
                {{-- <li><a href="{{ route('advogado.index')  }}" class="dropdown-item">Advogados</a></li> --}}
                {{-- <li><a href="{{ route('tipo_processo.index')  }}" class="dropdown-item">Tipo Processo</a></li> --}}
                <li><a href="{{ route('vara.index')  }}" class="dropdown-item">Cadastro de vara</a></li>
                <li> <a  href="{{ route('tipo_eventos.index')  }}" class="dropdown-item">Cadastar Tipo Evento</a></li>
                <li> <a  href="{{ route('eventos.index')  }}" class="dropdown-item">Calendario</a></li>
              </ul>
              {{-- dropdown para advogados --}}
              <li class=" @if(Route::is('advogado.*')) active @endif">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown">Advogados <span class="caret"></span></a>
                <ul class="dropdown-menu" role="menu">
                  <li><a href="{{ route('advogado.index')  }}" class="dropdown-item">Advogados</a></li>
                </ul>
              </li>
              {{-- dorpdown para processos --}}
              <li class=" @if(Route::is('processo.*')) active @endif @if(Route::is('tipo_processo.*')) active @endif">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown">Processos <span class="caret"></span></a>
                <ul class="dropdown-menu" role="menu">
                    <li><a href="{{ route('tipo_processo.index')  }}" class="dropdown-item">Tipo Processo</a></li>
                    <li><a href="{{ route('processo.index')  }}" class="dropdown-item">Processo</a></li>
                  </ul>
                  <li class=" @if(Route::is('area_atuacao.*')) active @endif"><a href="{{ route('area_atuacao.index')  }}" class="dropdown-item">Cadastro de Área Atuação</a></li>
              </li>
            </li>
                <li class=" @if(Route::is('cliente.*')) active @endif">
                  <a href="#" class="dropdown-toggle" data-toggle="dropdown">Cadastro Cliente <span class="caret"></span></a>
                  <ul class="dropdown-menu" role="menu">
                      <li><a href="{{ route('cliente.fisicoCreate')  }}" class="dropdown-item">Pessoa Física</a></li>
                      <li><a href="{{ route('cliente.juridicoCreate')  }}" class="dropdown-item">Pessoa Júridica</a></li>
                      <li><a href="{{ route('cliente.index')  }}" class="dropdown-item">Clientes</a></li>
                    </ul>
                </li>
                <li class="text-right">

                    @guest
                            <li class="nav-item">
                                <a class="nav-link" href="{{ route('login') }}">{{ __('Login') }}</a>
                            </li>
                            @if (Route::has('register'))
                                <li class="nav-item">
                                    <a class="nav-link" href="{{ route('register') }}">{{ __('Register') }}</a>
                                </li>
                            @endif
                        @else
                            <li class="nav-item dropdown">
                                <a id="navbarDropdown" class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" v-pre>
                                    {{ Auth::user()->name }} <span class="caret"></span>
                                </a>

                                <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
                                    <a class="dropdown-item" href="{{ route('logout') }}"
                                       onclick="event.preventDefault();
                                                     document.getElementById('logout-form').submit();">
                                        {{ __('Logout') }}
                                    </a>

                                    <form id="logout-form" action="{{ route('logout') }}" method="POST" style="display: none;">
                                        @csrf
                                    </form>
                                </div>
                            </li>
                        @endguest

                </li>
          </ul>
        </div>
        <!-- /.navbar-collapse -->
  
        <!-- /.navbar-custom-menu -->
      </div>
      <!-- /.container-fluid -->
    </nav>
  </header>
  <!-- Full Width Column -->
  @yield('calendario')
  <div class="content-wrapper">
    <div class="container">
     

      <!-- Main content -->
      <br>

        <div class="box box-info">
          <div class="box-header with-border text-center">
            <h3 class="box-title"> {{$title}} </h3>
          </div>
          <div class="box-body">
            <!-- body -->

            @yield('conteudo')

          </div>
          <!-- /.box-body -->
        </div>
        <!-- /.box -->
     
      <!-- /.content -->
    </div>
    <!-- /.container -->
  </div>
  <!-- /.content-wrapper -->
  <footer class="main-footer">
    <div class="container">
    </div>
    <!-- /.container -->
  </footer>
</div>



<!-- ./wrapper -->
<!-- jQuery 3 -->
<script src="../../bower_components/jquery/dist/jquery.min.js"></script>
<!-- Bootstrap 3.3.7 -->
<script src="../../bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
<!-- Select2 -->
<script src="../../bower_components/select2/dist/js/select2.full.min.js"></script>
<!-- InputMask -->
<script src="../../plugins/input-mask/jquery.inputmask.js"></script>
<script src="../../plugins/input-mask/jquery.inputmask.date.extensions.js"></script>
<script src="../../plugins/input-mask/jquery.inputmask.extensions.js"></script>
<!-- date-range-picker -->
<script src="../../bower_components/moment/min/moment.min.js"></script>
<script src="../../bower_components/bootstrap-daterangepicker/daterangepicker.js"></script>
<!-- bootstrap datepicker -->
<script src="../../bower_components/bootstrap-datepicker/dist/js/bootstrap-datepicker.min.js"></script>
<!-- bootstrap color picker -->
<script src="../../bower_components/bootstrap-colorpicker/dist/js/bootstrap-colorpicker.min.js"></script>
<!-- bootstrap time picker -->
<script src="../../plugins/timepicker/bootstrap-timepicker.min.js"></script>
<!-- SlimScroll -->
<script src="../../bower_components/jquery-slimscroll/jquery.slimscroll.min.js"></script>
<!-- iCheck 1.0.1 -->
<script src="../../plugins/iCheck/icheck.min.js"></script>
<!-- FastClick -->
<script src="../../bower_components/fastclick/lib/fastclick.js"></script>
<!-- AdminLTE App -->
<script src="../../dist/js/adminlte.min.js"></script>
<!-- AdminLTE for demo purposes -->
<script src="../../dist/js/demo.js"></script>
{{-- fullcalendar --}}

@hasSection ('jquery')
        
    @yield('jquery')

@endif
<!-- Page script -->
<script>
  $(function () {
    //Initialize Select2 Elements
    $('.select2').select2()

    //Datemask dd/mm/yyyy
    $('#datemask').inputmask('dd/mm/yyyy', { 'placeholder': 'dd/mm/yyyy' })
    //Datemask2 mm/dd/yyyy
    $('#datemask2').inputmask('mm/dd/yyyy', { 'placeholder': 'mm/dd/yyyy' })
    //Money Euro
    $('[data-mask]').inputmask()

    //Date range picker
    $('#reservation').daterangepicker()
    //Date range picker with time picker
    $('#reservationtime').daterangepicker({ timePicker: true, timePickerIncrement: 30, format: 'MM/DD/YYYY h:mm A' })
    //Date range as a button
    $('#daterange-btn').daterangepicker(
      {
        ranges   : {
          'Today'       : [moment(), moment()],
          'Yesterday'   : [moment().subtract(1, 'days'), moment().subtract(1, 'days')],
          'Last 7 Days' : [moment().subtract(6, 'days'), moment()],
          'Last 30 Days': [moment().subtract(29, 'days'), moment()],
          'This Month'  : [moment().startOf('month'), moment().endOf('month')],
          'Last Month'  : [moment().subtract(1, 'month').startOf('month'), moment().subtract(1, 'month').endOf('month')]
        },
        startDate: moment().subtract(29, 'days'),
        endDate  : moment()
      },
      function (start, end) {
        $('#daterange-btn span').html(start.format('MMMM D, YYYY') + ' - ' + end.format('MMMM D, YYYY'))
      }
    )

    //Date picker
    $('#datepicker').datepicker({
      autoclose: true
    })

    //iCheck for checkbox and radio inputs
    $('input[type="checkbox"].minimal, input[type="radio"].minimal').iCheck({
      checkboxClass: 'icheckbox_minimal-blue',
      radioClass   : 'iradio_minimal-blue'
    })
    //Red color scheme for iCheck
    $('input[type="checkbox"].minimal-red, input[type="radio"].minimal-red').iCheck({
      checkboxClass: 'icheckbox_minimal-red',
      radioClass   : 'iradio_minimal-red'
    })
    //Flat red color scheme for iCheck
    $('input[type="checkbox"].flat-red, input[type="radio"].flat-red').iCheck({
      checkboxClass: 'icheckbox_flat-green',
      radioClass   : 'iradio_flat-green'
    })

    //Colorpicker
    $('.my-colorpicker1').colorpicker()
    //color picker with addon
    $('.my-colorpicker2').colorpicker()

    //Timepicker
    $('.timepicker').timepicker({
      showInputs: false
    })
  })
</script>
</body>
</html>